.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.stay-up-to-date .pane-hugin-unsubscribe .compact-form-label {
  font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 0.75rem;
  line-height: 1.5rem;
  padding-top: 0;
  padding-bottom: 0.375rem;
  margin-top: 0;
  margin-bottom: 0.375rem;
  color: #221F1F;
  font-weight: 400;
  font-style: normal;
  text-rendering: optimizeLegibility;
  top: 50%;
  padding: 0 0.625rem !important;
  margin: 0 !important;
  color: #9D9D9C;
  -ms-transform: translateY(-50%);
      transform: translateY(-50%); }
  @media screen and (min-width: 33.75em) {
    .stay-up-to-date .pane-hugin-unsubscribe .compact-form-label {
      font-size: 0.875rem; } }
  @media screen and (min-width: 46.25em) {
    .stay-up-to-date .pane-hugin-unsubscribe .compact-form-label {
      font-size: 1rem;
      line-height: 1.5rem;
      margin-bottom: 0.75rem; } }

.stay-up-to-date .pane-hugin-unsubscribe .form-submit {
  display: inline-block;
  padding: 0.5rem 1.25rem;
  border: 0.125rem solid #221F1F;
  font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 0.875rem;
  line-height: 1;
  font-weight: 600;
  color: #221F1F;
  background-color: rgba(255, 255, 255, 0);
  transition-property: border-color, color, background-color;
  transition-duration: 200ms;
  transition-timing-function: ease-out;
  margin-top: 1.5rem !important;
  margin-bottom: 3rem !important; }
  .stay-up-to-date .pane-hugin-unsubscribe .form-submit:focus, .stay-up-to-date .pane-hugin-unsubscribe .form-submit:hover {
    color: #FFFFFF;
    background-color: #221F1F; }
  .stay-up-to-date .pane-hugin-unsubscribe .form-submit:active {
    border-color: #000000; }
  .stay-up-to-date .pane-hugin-unsubscribe .form-submit.extlink:after {
    content: none !important; }
  @media screen and (min-width: 46.25em) {
    .stay-up-to-date .pane-hugin-unsubscribe .form-submit {
      font-size: 1rem; } }

.stay-up-to-date .pane-node-field-footnotes {
  border: 0 !important; }
